Bug 19325 - please improve "shell"
: please improve "shell"
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/bacula-console)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-03-25 17:01 by
Modified: 2010-10-20 20:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-03-25 17:01:03
В restore, в режиме "shell" невозможно сказать mark /a/b/c, приходится делать
"cd a","cd b","mark c".

Наверное хорошо бы заказать эту опцию у upstream.
------- Comment #1 From 2009-03-26 12:05:28 -------
В bconsole вообще много usability enhancements напрашиваются, начиная с таба --
видимо, эти утилиты не шибко в приоритете по этой части.
------- Comment #2 From 2010-10-20 20:54:59 -------
Закрою как wontfix, надежды на то, что займусь нет.